Version: media-sound/fapg 0.42:0

Depends On: xspf? ( >=dev-libs/uriparser-0.6.3 )

USE Flags:xspf

Version: media-sound/fapg 0.41:0

Depends On: xspf? ( >=dev-libs/uriparser-0.6.3 )

USE Flags:xspf

0.410.42
"amd64 ppc ~ppc64 x86""~amd64 ~ppc ~ppc64 ~x86"
comments powered by Disqus